Album: The Baby is You
Artists:
- Toby Fox
Date: October 13, 2010
Date Added: January 12, 2021
URLs:
- https://www.youtube.com/watch?v=gfiwU2f-ts4
- https://www.youtube.com/playlist?list=PLnVpmehyaOFZ8yr7acSFrBeUvkA0XlDN6
- https://recordcrash.com/tbiy/thebabyisyou.htm
Cover Artists:
- Astroliner
Cover Art File Extension: png
Color: '#c89d96'
Groups:
- Toby Fox
- Fandom
Art Tags:
- John
- Karkat
- Dave
Additional Files:
- Title: Official lyrics
  Description: >-
    Included with the album download, probably.
  Files:
  - lyrics for queer dicks.txt
Commentary: |-
    <i>Jonah "Sanctferum" Paley|[[artist:jonah-sanctferum-paley|Sanctferum]]:</i>
    (<i>From the Homestuck Sound Test 4/13/2017 Edition release notes:</i>)
    Simultaneously the worst fucking thing Toby Fox has ever made and his magnum opus that even Undertale cannot surpass, even mentioning this legendary trash opera on the now-defunct MSPA forums was grounds for a ban. Warning: Contains male pregnancy (mpreg), heavy implications of underage sex, implications of incest, time travel, a clip of Karkat saying "MMMMMMMMMMM" that was used in the Act 6 Act 6 Act 1 opening flash, vore, the answer to the Ultimate Riddle, and other absolutely awful shit that has no business being in the Sound Test, or indeed, anywhere. Listen at your own risk, if you dare...
---
Track: A History of Babies
Duration: 1:01
URLs:
- https://youtu.be/5Z5XKg37ZGc
Lyrics: |-
    (Every day, a million babies are born in the United States alone. Many of these babies climb out of... vaginas. Others, the storks bring them. Some are born out of slime in paradox space, thanks to a special video game your momma used to play. But regardless of how these babies may be born, they all come into the world with a special force called... love.

    This... is that story.)
---
Track: Throguh Song
Duration: 0:43
URLs:
- https://youtu.be/KSHPZp33vv4
Referenced Tracks:
- Showtime (Original Mix)
Lyrics: |-
    (JOHN: Hi I'm John Egbert, and I tell you about my rock opera that's totally like— OH MY GOD DAVE WHAT THE FUCK ARE YOU DOING ON THE GROUND WRITHING IN PAIN.
    DAVE: Nothing- nothing John, just ignore me I'm not <big>PREGNANT</big>!
    JOHN: Oh my God Dave what happened to youuuu?
    DAVE: I'm- I'm lying I am pregnant.
    JOHN: How- how- how is that possible? Who's the father?
    DAVE: The father, I can't tell you John.
    JOHN: But, but then... who's the baby??
    DAVE: The baby, John... is YOU!
    JOHN: Noooo Dave, nooooooooo!
    DAVE: You're the baby, all of the babies, all of them!
    JOHN: We have to get you to a hospit-pital, what are you- what are you saying? What are you saying, Dave?
    DAVE: John I guess the only way you can understand... is through song.)

    (oooOOOooo, police sirens, police sirens, oooOOOooo, oooOOOooo...)
---
Track: The Baby is You
Duration: 1:36
URLs:
- https://youtu.be/BtCsf7tFBIQ
Referenced Tracks:
- Throguh Song
Lyrics: |-
    I was sittin' around, in the middle of the night
    All bored with nothin' to do
    I called up a friend, he put some stuff in my end
    I taught him a hundred different ways to screw (Oh Dave!)
    I conksunked his boots, touched his imigrants
    The chips had just started to fall
    Now after that night, I was given a fright
    A babytummy shaped like a ball
    <big>Damn John!</big>

    I'm havin' a baby and the baby is you!
    I'd birth my best friend it's true! (Oh no!)
    I'm havin' a baby and the baby is you!
    Koalababies up the avenue!
    I'm havin' a baby and the baby is you!
    My ovaries are out the wazoo! (Oh no!)
    I'm havin' a baby and the baby is you!
    You're gonna come out my hoohoo

    (JOHN: But how is that possible?
    DAVE: I don't know, such is the magic of Skaia! He entered all of my... seven gates.
    JOHN: Ohh, ohhh...
    DAVE: He touched me John.
    JOHN: Meow
    DAVE: He prototyped my Medium.
    JOHN: Ohh...
    DAVE: And now my kernelsprite is... rich with data... and now.... YOU'RE THE BABYYYYY!
    JOHN: NOOOOOOOOOOOOOOOOO
    DAVE: OPEN WIIIIDE
    JOHN: OOOOOO—
    Wha- what the fuck FL Studio? [laughter])

    You're havin' a baby and the baby is you! (You're havin' a baby and the baby is me!)
    I'd birth my best friend it's true!
    I'm havin' a baby and the baby is you! (You're havin' a baby and the baby is me!)
    Koalababies up the avenue!
    I'm havin' a baby and the baby is you! (Havin' a baby and the baby is me!)
    My ovaries are out the wazoo!
    I'm havin' a baby and the baby wears shoes!
    Babies, babies, babies, babies, babies, babies, babies, babies, babies, babies, babies, babies [Babeatboxing]
    Wahoo!

    (oooOOOooo, police sirens, police sirens, oooOOOooo, oooOOOooo...)
---
Track: bootes
Duration: 1:47
URLs:
- https://youtu.be/aoDIAbQnV88
Referenced Tracks:
- Canon in D
Lyrics: |-
    (Dave: Oh my God, John... the baby... is a baby... is a baby...
    JOHN: Dave you're losing your water break, we can't go to a hospital now!
    DAVE: You're right there's no time! We must go to Mount Prospit... where I myself was born.
    JOHN: You were born in a lab, Dave, and I'm your lab daddy.
    DAVE: Just shut up, Dad! 'Cuz, you're my baby now, and you're the one that's gonna have mantitties in your face!
    JOHN: What?
    DAVE: Mantitties in your face!
    JOHN: No! No, gross!
    DAVE: Mantitties in your faaaace!
    JOHN: Dave, put your fucking shirt on!
    DAVE: Mantitties.
    JOHN: I'm not even born yet, that's not fair!
    DAVE: Oh my God... someone needs to deliver this baby... right now.
    KARKAT: I can do that.
    JOHN: Karkat what the fuck are you doing?
    KARKAT: Delivering babies... I did it once, I can do it again.
    JOHN: Leave it up to me Karkat.
    KARKAT: No, no I can't, you're... a baby. I must do this, I must be the... midwife. John, there are some things you can't know.
    JOHN: Like what?
    DAVE: Please just reach inside me—
    KARKAT: LET'S SING A FUCKING SONG)

    Once upon a time on top of a mountain (I'm Karkat, by the way)
    A baby was sitting in a water fountain (Karkat, Karkat)
    His name was Dave and he was supreme
    His booties were covered in peaches and cream
    And that story today is, totally, irrelevant
    I'm a troll John
    I wanna fuck you out of hate
    I wanna fuck you out of hate 'cause I'm Karkat

    (MMMMM<big>MMMMMMMM</big>MMMM
    DAVE: Oh, my God, please stop this singing shit, I have to have this baby now! Ohh!
    <big>MMMMMMMMMMMMMMMM</big>... MMMMM...)
---
Track: rose pragnant
Contributors:
- Astroliner (Rose)
Duration: 1:11
URLs:
- https://youtu.be/l6BDUDe4eQo
Referenced Tracks:
- Showdown
Lyrics: |-
    (ROSE: Oh my God, I hate Garageband so much.
    JOHN: Dave you need to hang in there!
    DAVE: AAEEAAEEAAAAAA
    KARKAT: I don't get it, the baby just won't come out.
    ROSE: What the fuck? What is this fucking metronome shit?
    DAVE: I'm not ready. There's some things I have to clean up first.
    It's a car.
    Holy crap, it's a car.
    ROSE: i came as fast as i could
    DAVE: Rose I'm glad you're here. I need to talk to you about... this big baby in my mommytummy.
    ROSE: I'm serious. I'm a serious... actor. Voice actor- VA. Indubitably, I will embiggen my words less so you can understand what the fuck I'm- fuck-
    DAVE: Let's not talk. Let's... sing, like old times.
    Rose is pregnant and she can't sing, okay? It's a problem.
    DAVE: ROOOOOSE!!
    JOHN: Rose!
    DAVE: It's only fair...
    ROSE: Right. Besides singing is passé for those of a caliber like ours. Let us engage in that ancient art far superior... <big><i>rap</i></big>

    ROSE: It happened.
    Make it happen Lalonde.
    Suck that bitches' dick!
    ROSE: I'm go- that's NOT what I'm doing! That's the opposite of what I'm doing. Alright... —fast as- BAH IT'S NOT RECORDING!
    ROSE: i came as fast as i could
    ROSE: Indubitably. I can- [angry noises])
---
Track: the rose rap
Contributors:
- Von Fawn (Rose)
- Astroliner (Rose, but from rose pragnant)
Duration: 2:45
URLs:
- https://youtu.be/o3rJTGHgYTk
Referenced Tracks:
- Lose Yourself
- rose pragnant
- track:miracles-icp
- bootes
Sampled Tracks:
- rose pragnant
- bootes
Lyrics: |-
    (Alright Strider, let's do this thing. Strider, let me break it down like this for ya.)

    There once was a violet femme fatale
    Whose violent violin sung sweet without
    The tables of a boy who turned tricks and treats
    Like icy Halloween breeze, so fresh were his beats
    But alone they were weak, no revolution
    Together, overtime, there was an evolution
    They met on the net and there was a fusion
    Like Danimals Yogurt Breakfast Frusion

    Hearts, and minds
    And souls, and hearts
    They loved, each other
    You bag, of farts

    They promised to be each other's baby mommy babies
    But now they're caught in their lies
    Their fingers in another person's pies
    Guilty of another person's scabies

    Strider, heart to heart
    Don't treat me like a fool
    You may have played me
    But my heart waylaid me
    I wanna be your baby mommy too

    Rose I know how you're feeling, I know your emotions
    I want you to know I mirror your devotion
    You don't see this kind of depravity on the Serengeti
    Whoop there goes gravity! Mom's spaghetti

    I screwed up, I fucked up, I got screwed and fucked (Oh my God, I hate Garageband so much.)
    I'm the baby of bad choices and my little legs are tucked
    I wanted to be true, make you a faithful hubby
    But you know I can't do, it's too much trubby

    We're related Rose, that's the problem not the other
    We can't be baby mommy daddies 'cause you're my sis and I'm your brother (Miracles, fuckin' miracles bro!)
    These feelings that you're feeling, we share the same idea
    I know I screwed up and probably caught gonorrhea

    (DAVE: But the truth Rose, is that... we can't have a baby because it would be retarded, and besides, incest is disgusting, and, um, anyone that condones pedophilia or incest is—
    Water, fire, air and dirt!
    DAVE: ...um, bad and they should see a psychiatrist, and also, will you marry me?
    ROSE: Yes Dave!
    DAVE: So we can have the baby together.
    ROSE: Take me away!)

    Strider, heart to heart
    I wanna treat you like a fool
    You may have played me
    But my heart waylaid me
    I wanna be your baby mommy
    I wanna be your baby mommy
    Baby mommy, baby mommy too! (Oh my God, I hate Garageband so much.)
    (i came as fast as i could)

    (ROSE: Dave, I lied!
    DAVE: Rose I- I mean I think we can work through this, you know- even though—
    ROSE: No I lied I'm not pregnant!
    ROSE: <big>I'M JUST FAT</big>
    DAVE: Oh Rose, I don't care... being pregnant might be against the rules of the MSPA Forum...
    KARKAT: I'm going to throw up.
    DAVE: ...but... shipping us together is not! For some reason.
    JOHN: Gross! Everyone cover your eyes!
    (worst makeout sounds ever)
    JOHN: The two naked incestuous pregnant teenagers are... KISSING!! GROSS!!

    MMMMM<big>MMMMMMMM</big>MMMM
    DAVE: Apple pie, Cheez Whiz, Magic Castles
    ROSE: That's hot.)
---
Track: uh oh
Duration: 0:07
URLs:
- https://youtu.be/QJWPUe5cdKc
Lyrics: |-
    (DAVE: Looks like everything's gonna work out fine after a- oh, holy shit is that—
    BRO: Dave I'm gonna eat your baby.)
---
Track: vs bros
Duration: 1:27
URLs:
- https://youtu.be/ustNt1bH9JQ
Referenced Tracks:
- Can You Feel the Love Tonight
- Versus
Sampled Tracks:
- Can You Feel the Love Tonight
Lyrics: |-
    Caaaan you feeeel—

    (DAVE: Bro I dont wanna fight you, I just want to have my baby in peace.
    BRO: Hah! Too bad, Ash Ketchum! I'm Gary motherfucking Oak, I'm hungry for babies so get goddamn shoveling!)

    I'm the king of everything under the sun
    I'm just like Parappa except I like hot dog buns
    I'm gonna [[Beatdown (Strider Style)|Beatdown]] your butt, I'll [[track:contention-vol4]] your face
    I'll eat all the babies in the human race

    (JOHN: Why would Bro say something like that?
    DAVE: I don't know, he's never tried to eat my babies before!)

    Shut up your face dad, I'm totally me
    Eatin' apple jacks is the way to be!

    (BRO: How does it feel to be shut down by my superior rapping techniques? I will show you the power of the forbidden rhyme... words that rhyme with THEMSELVES!)

    Hat, hat
    Cat, cat (JOHN: How much further can he go at this?)
    Bat, bat
    Bat, bat (DAVE: He's gonna run out of words sometime!)
    Oops, I said something wrong 'cuz I'm stupid
    Uh, uh, uh, uh
    I don't, I didn't even write anything for this part
    So, yeah...

    (Actually, a fight sequence was entirely unnecessary. So, it was deleted aaaand what happens is that in the end: it turns out Bro's a robot. I mean... it was just complex given the fact that this is a normally simple story about, um uh, you know like a... thirteen-year-old boy giving birth to his brea- best friend, I- It- It didn't fit the archetypes. So, I'm going to uh... move on to the next song and you can, just... chillax a little bit.)
---
Track: a baby is born
Contributors:
- Artemis251 (Kid, Luigi, Sweet Bro, Hella Jeff, background vocals)
- Astroliner (Rose)
Duration: 1:30
URLs:
- https://youtu.be/jCfE_6pTN8A
Referenced Tracks:
- rose pragnant
Sampled Tracks:
- rose pragnant
Lyrics: |-
    (KC GREEN: Hey kids! This is KC Green!
    KID: Yay!
    KC GREEN: And it's time for the Gunshow singalong show!
    KID: The singalong, yay!
    KC GREEN: I hope you all got your faces ready!
    KID: My face is ready!
    KC GREEN: To sing a little tune here!
    KID: Let's sing!
    KC GREEN: Let's go!)

    I'm havin' a baby and the baby is you!
    I'm havin' a baby and the baby is true!
    Greetings Andrew Hussie this is Radiation
    How high do you have to be?
    Pretty goddamn high

    Havin' a baby and the baby is you (Havin' a baby) (Is you)
    Havin' a baby and the baby is true (Is trueeee)

    Ohhhh, I'm having a baby (Havin' a baby, dogs!)
    And it's gonna be awesome when I have a baby (Singin' a song!)

    (DAVE: Oh my God! It's happening!
    KID: Oh my, push!
    DAVE: I'm having a baby! I'm having this baby right now!
    JOHN: Having a baby!
    KC GREEN: Oh it's so beautiful!
    DAVE: All over your face!
    KID: Push, push, push!
    DAVE: Greuh, baby, baby—
    JOHN: It's me! I'm the baby!
    LUIGI: That's actually kinda really gross!
    DAVE: Blblblblblblblbl...
    KID: Gravity!
    JOHN: I'm your first! It's me! Wah!
    DAVE: Oh, John!
    ROSE: i came
    DAVE: It's beautiful!
    JOHN: [baby noises]
    DAVE: It's beautiful John, you're a beautiful baaaaby!
    JOHN: Thanks Dave!
    DAVE: You're a beautiful baby!
    JOHN: I love being your baby!
    DAVE: <big>AND WE ALL LIVED HAPPILY EVER AFTER</big>

    ROSE: i came
    ROSE: i came as fast as i could

    Brought to you by the rules of the MSPA Forums.

    SWEET BRO AND HELLA JEFF: Who would even write this conksuck song anyway?
    SWEET BRO AND HELLA JEFF: Imigrants??)
